using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Ajans
{
    public partial class Form2 : Form
    {
        String StrQury;
        public Form2()
        {
            InitializeComponent();
        }

        private void اضافهکردنمسافرToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            Form3 f3 = new Form3();
            f3.ShowDialog();

        }

        private void حذفمسافرToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form4 f4 = new Form4();
            f4.ShowDialog();

        }

        private void جستجویمسافرToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form5 f5 = new Form5();
            f5.ShowDialog();

        }

        private void ویرایشاطلاعاتمسافرToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form6 f6 = new Form6();
            f6.ShowDialog();

        }

        private void گزارشکلیToolStripMenuItem_Click(object sender, EventArgs e)
        {
            StrQury = "Select * From Mosafer ";
            Form7 obj = new Form7(StrQury);
            obj.ShowDialog();

        }

        private void گزارشبااستفادهازکدمسارفانToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form8 f8 = new Form8();
            f8.ShowDialog();

        }

        private void هواپیماToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form9 f9=new Form9();
            f9.ShowDialog();

        }

        private void مشخصاتآژانسToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form10 f10 = new Form10();
            f10.ShowDialog();

        }

        private void خروجازسامانهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void صدوربلیطToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Sodor s = new Sodor();
            s.ShowDialog();
        }

        private void ماشینحسابToolStripMenuItem_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("Calc");

        }

        private void دفترچهیادداشتروزانهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("NotePad");
        }

        private void ورودبهسامانهصدToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form1 f1 = new Form1();
            f1.ShowDialog();

        }

        private void کنترلکاربرانToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void مدیریتکاربرانToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form12 f12 = new Form12();
            f12.ShowDialog();
        }

    
        }
    }

